/**************************************/
/************ General CSS *************/
/**************************************/
body {
    color: #757575;
    font-family: 'Roboto', sans-serif;
    background: #ffffff;
}

a {
    color: #4F84C4;
    transition: 0.3s;
}

a:hover,
a:active,
a:focus {
    color: #666666;
    outline: none;
    text-decoration: none;
}

p {
    color: #1f3c85;
    padding: 0;
    margin: 0 0 15px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    color: #888888;
    margin: 0 0 15px 0;
    padding: 0;
}

h4,
h5,
h6 {
    font-weight: 400;
}

.mt-100 {
    margin-top: 100px;
}



/**************************************/
/********** Back to Top CSS ***********/
/**************************************/
.back-to-top {
    position: fixed;
    display: none;
    background: #f0951e;
    color: #ffffff;
    border: 2px solid #f0951e;
    width: 44px;
    height: 44px;
    border-radius: 10px;
    text-align: center;
    font-size: 26px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 9;
}
.back-to-top i {
    padding-top: 10px;
}

.back-to-top:hover{
	color: #1f3c85 !important;
    background: #ffffff;
	border:2px solid #1f3c85 !important
}

/**************************************/
/************** Topbar CSS ***************/
/**************************************/
.top-bar{
	background: #1f3c85;
    padding: 10px 15px;
    position: relative;
    min-height: 50px;
	line-height: 29px;
}

.top-bar .social-links {
    float: right;
    display: block;
}

.top-bar .text{
	display: inline-block;
}
.top-bar .text:first-child{
	border-right: 1px solid #ffffff;
	margin-right: 15px;
    padding-right: 19px;
}

.top-bar .text h3{
	font-size: 14px;
    color: #ffffff;
	margin: 0 auto;
	font-weight: 500;
}


.top-bar .social-links a {
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    margin: 5px 10px 0px 0;
}
.top-bar .social-links a:last-child {
    margin: 5px 0px 0px 0;
}

.top-bar .social-links a i {
	font-size: 14px;
    color: #1f3c85 !important;
    background-color: #ffffff !important;
    padding: 5px 8px;
    border-radius: 50%;
}

.top-bar .social-links a:hover i {
    color: #ffffff !important;
	background-color:#f0951e !important;
}


.slider-container {

    }

    /* Main Slider */
    .main-slider {
      width: 85%;
      border-radius: 12px;
      overflow: hidden;
      position: relative;
	  height:320px;
    }
	.swiper-slide{
		border: 10px solid #ffffff;
		border-radius:12px;	
		width:590px;
		position:relative;
		
	}
	
	.line1{
		position: absolute;
		width: 25px;
		height: 109px;
		top: -41px;
		left: 64px;
		background-color: #1f3c85;
		border-radius: 14px;
		rotate: 45deg;
	}
	.line2{
		position: absolute;
		width: 25px;
		height: 109px;
		bottom: -41px;
		right: 64px;
		background-color: #F39834;
		border-radius: 14px;
		rotate: 45deg;
	}

    .main-slider img {
      max-width: 100% !important;
      display: block;
      object-fit: fill;
	  height: 100%;
	  background-size: contain
    }

    .swiper-button-prev,
    .swiper-button-next {
      color: #fff;
    }

    /* Thumbnail Area */
    .thumbs-wrapper {
     /* width: 25%;
      display: flex;
      flex-direction: column;
      align-items: center;
      position: relative; */
	  padding-left: 40px;
    }
	.thumbs-wrapper h3{
		color:#1f3c85 !important
	}

	.thumb-wrapper h3{
		color:#f0951e !important
	}
    .thumbs-slider {
      position: relative;
      width: 100%;
      height: 200px;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .thumb-wrapper {
      position: absolute;
      opacity: 0;
      transition: opacity 0.6s ease;
    }

    .thumb-wrapper.active {
      opacity: 1;
    }

    .thumb-wrapper img {
      width: 100%;
      border-radius: 8px;
      display: block;
    }

    /* Custom Bullets */
    .custom-pagination {
      display: flex;
      gap: 8px;
      margin: 20px 0;
      justify-content: center;
    }

    .custom-bullet {
      width: 12px;
      height: 12px;
      background: #1f3c85;
      border-radius: 50%;
      cursor: pointer;
      transition: background 0.3s;
    }

    .custom-bullet.active {
      background: #f0951e;
    }

    .swiper-button-next {
    position: absolute;
    top: 50%;
    right: 0;
    width: 25px !important;
    height: 25px !important;
    border: 1px solid #3C229D;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    z-index: 99;
}
.swiper-button-prev {
    position: absolute;
    top: 50%;
    left: 0;
    width: 25px !important;
    height: 25px !important;
    border: 1px solid #3C229D;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    z-index: 99;
}
.swiper-button-prev:after,.swiper-button-next:after{
	font-size: 14px !important;
	color: #000;
}

@media only screen and (max-width: 767px) {
		.top-bar .text:first-child{
			border-right: 1px solid #ffffff;
			margin-right: 10px;
			padding-right: 16px;
		}	
}

@media only screen and (max-width: 400px) {
	.top-bar .text:first-child{
		    margin-right: 10px;
			padding-right: 16px;
	}
	.top-bar .social-links {
			float: left;
			display: block;
			margin: 10px 0;
		}
}


@media only screen and (max-width: 320px) {
	.top-bar .text:first-child{
		border-right: 0px solid #ffffff;
	}
}

@media (min-width: 1330px) {
    .swiper-slide {
        min-height: 320px;
    }
}
@media (max-width: 756px) {
	.main-slider {
		height: 260px;
	}
	.line1{
        width: 21px;
        height: 80px;
        top: -27px;
        left: 43px;
    }
	.line2{
	    width: 21px;
        height: 80px;
        bottom: -27px;
        right: 43px;
    }
}

/**************************************/
/************** Nav CSS ***************/
/**************************************/
#nav {
position: relative;
    top: 0;
    width: 100%;
    height: 75px;
    padding: 10px 0;
    z-index: 999;
    margin-bottom: 0px;
}

#nav .navbar {
    height: 100%;
    background: transparent !important;
}

#nav .navbar-brand {
    padding: 0;
}

#nav .navbar-brand img {
    position: absolute;
    max-height: 60px;
    margin-top: -30px;
    transition: all .5s;
}

#nav.nav-sticky .navbar-brand img {
    position: absolute;
    max-height: 50px;
    margin-top: -25px;
    transition: all .5s;
}
/*
#nav .nav-link:focus,
#nav .nav-link:hover,
#nav .nav-link.active {
    color: #ffffff;
}
*/

#nav .nav-link:hover,
#nav .nav-link.active {
    color: #f0951e !important;
    background: #ffffff;
    transition: none;
}

#nav .dropdown-menu {
    margin-top: 0;
    border:0;
    border-radius: 0;
    background: #ffffff;
	padding: 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    transition: all 0.3s;
	padding: 10px 0;
}
/* Show first-level dropdown on hover */
.nav-item.dropdown:hover > .dropdown-menu {
    display: block;
}

/* Style for nested dropdown (ERP submenu) */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    display: none;
}
.dropdown-submenu:hover .dropdown-menu {
    display: block;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #f0951e !important;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff !important;
    text-decoration: none;
    background-color: #f0951e;
}

/* Show nested submenu on hover */
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

#nav.nav-sticky {
	height: 70px;
	padding: 8px 0;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
	transition: all 0.5s;
	position: fixed;
	top: 0;
}
#nav.nav-sticky .navbar {
	border: 0px solid #1f3c85;
	border-radius: 0px;
	padding: 10px;
}

@media (min-width: 768px) {
    #nav,
    #nav .navbar {
        background: #ffffff !important;
    }
	/*.navbar {
        background: #ffffff !important;
		border:1px solid #1f3c85;
		border-radius:50px;
		padding:15px;
    }*/
	
	#nav a{
		color:#1f3c85;
		font-size:14px !important;
		font-weight: 500;
		padding:10px 15px 5px 15px
	}
    
    #nav a.nav-link {
        padding: 8px 15px;
        font-size: 15px;
        text-transform: uppercase;
    }
	#nav a.nav-link:last-child{
        padding: 8px 0px 8px 15px;
    }
	
}

@media (max-width: 768px) {   
    #nav .navbar {
        background: #ffffff !important;
		padding: 15px;
    }
	#nav{
		height: 70px;
		box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
		transition: all 0.5s;
		/*top: 0;*/
		margin-bottom: 20px;
	}
	#nav .nav-link:hover, #nav .nav-link.active {
		color: #f0951e !important;
		background: #ffffff;
		transition: none;
	}
    
    #nav a.nav-link {
        padding: 5px;
		color: #ffffff;
    }
    
    #nav .dropdown-menu {
        box-shadow: none;
    }
    
    #nav .container-fluid {
        padding: 0;
    }
	
	.navbar-toggler {
		padding: .25rem .75rem;
		font-size: 1.25rem;
		line-height: 1;
		background-color: #1f3c85;
		border: 1px solid #1f3c85;
		border-radius: .25rem;
	}
	
	.navbar-collapse {
		background-color: #1f3c85;
		z-index: 100;
		box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
	}
	
	#nav.nav-sticky {
		padding: 0 !important;
	}
	
	#nav.nav-sticky .navbar {
		padding: 15px !important;
	}
	
	#nav .dropdown-menu {
		margin-top: 0;
		border: 0;
		border-radius: 0;
		background: #1f3c85;
		padding: 0;
		box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
		padding: 10px 0;
	}
	
	#nav .dropdown-menu { 
		font-size: 14px !important;
	}
	.dropdown-item {
		color: #ffffff; 
		font-size: 14px;
	}
	.dropdown-submenu .dropdown-menu {
		top: 30px;
		left: 0;
		width: 100%;
		position: static !important;
	}

}



/**************************************/
/************* Header CSS *************/
/**************************************/
.header {
    position: relative;
    width: 100%;
    background: #FCE5CC;
	/*background-color: #1f3c852e;
    margin-top: 100px; */
	padding: 45px 0px;;
    margin-bottom: 20px;
}
}

#header-slider{
	margin-bottom:30px;
}

.header .carousel-item {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.header .carousel-img {
    text-align: center;
	max-width:590px;
	height:auto;
	/*border:10px solid #f2f2f2;*/	
	padding:20px;
}
.carousel-img img{
    height: 100%;
	border-radius:10px;
}

.header .carousel-img img {
    max-width: 100%;
    max-height: 100%;
}

.header .carousel-content {
    padding: 20px 10px;
    text-align: center;
}

.header .carousel-content h2 {
    color: #f0951e;
    font-size: 35px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: capitalize;
}

.header .carousel-content p {
    color: #1f3c85;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 25px;
}

.header .carousel-content .btn {
    position: relative;
    margin-top: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: .3s;
    margin-bottom: 10px;
    padding: 10px 20px;
    font-size: 14px;
    color: #ffffff;
    border: 2px solid #f0951e;
    border-radius: 10px;
    background: #f0951e;
}

.header .carousel-content .btn:hover {
	color: #1f3c85;
    background: #ffffff;
    border: 2px solid #1f3c85;
}
.carousel-control-next, .carousel-control-prev {
    width: 5% !important;
}

.carousel-control-next i,
.carousel-control-prev i {
    color: #1f3c85;
    font-size: 30px;
    background-color: #fff;
    height: 30px;
    width: 30px;
    line-height: 30px;
    border-radius: 50%;
}

.carousel-indicators li {
    width: 12px;
    height: 0px;
    background: #1f3c85;
	border-radius:10px;
	border-top: 2px solid transparent !important;
	top:40px;
	position:relative;
}
.carousel-indicators li .active{
    background: #1f3c85;
}


/**************************************/
/******** Section Header CSS **********/
/**************************************/
.section-header {
    position: relative;
   /* max-width: 600px; */
    margin: 15px auto;
    padding-bottom: 25px;
}

.section-header h2 {
    margin: 0;
    position: relative;
    font-size: 20px;
    font-weight: 600;
   /* white-space: nowrap; */
    z-index: 1;
    text-align: left;
    color: #f0951e;
    text-transform: uppercase;
    letter-spacing: 2px;
    /*text-align: center; */
}



.section-header p {
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    margin: 0;
	color:#1f3c85;
}



/**************************************/
/********* About + Single CSS *********/
/**************************************/
.about,
.single {
    position: absolute;
   /* padding: 30px 0 30px 0; */
    background: #ffffff;
	display: contents;
}

.about .col-md-12,
.about .col-md-6,
.single .col-md-12,
.single .col-md-6 {
    margin-bottom: 30px;
}

.about .about-img,
.single .single-img {
    position: relative;
    overflow: hidden;
}

.about .about-img img,
.single .single-img img {
    width: 100%;
}

.about .about-content,
.single .single-content {
    position: relative;
    width: 80%;
    margin: -100px auto 0 auto;
    padding: 30px;
    background: #ffffff;
	border-radius: 10px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

.about .about-img h2{
	color:#f0951e;
	font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
	    margin: 0;
}

.about .about-content h2,
.single .single-content h2 {
    font-size: 18px;
    font-weight: 600;
	color:#f0951e;
}

.about .about-content p,
.single .single-content p {
    font-size: 14px;
    font-weight: 500;
	color:#1f3c85;
}

.about .btn,
.single .btn {
    position: relative;
    margin-top: 15px;
    font-weight: 500;
	
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: .3s;
    margin-bottom: 10px;
    padding: 10px 20px;
    font-size: 14px;
    color: #ffffff;
    border: 2px solid #f0951e;
    border-radius: 10px;
    background: #f0951e;
}

.about .btn:hover,
.single .btn:hover {
	color: #1f3c85;
    background: #ffffff;
    border: 2px solid #1f3c85;
}

.section-divider {
    background: #1f3c85;
    margin-bottom: 10px;
    margin-top: 10px;
    display: inline-block;
    position: relative;
    height: 5px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    width: 60px;
    overflow: hidden;
}
.section-divider:after {
    background-color: #a0baf5;
    top: -.1px;
    -webkit-animation-name: dot-move2;
    animation-name: dot-move2;
    content: '';
    position: absolute;
    top: -1.1px;
    height: 7px;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    aspect-ratio: 3;
    background: radial-gradient(circle closest-side, #f0951e 90%, #f0951e) 0 / calc(100% / 8) 100% no-repeat;
    animation: l2 3s steps(20) infinite;
    width: 100%;
    left: 0;
}



/**************************************/
/************ Services CSS ************/
/**************************************/
.service {
    background: #ffffff;
    /*padding: 30px 0 30px 0; */
}

.service .service-item {
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.service-item img{	width: 180px;}

.service .service-icon {
    position: relative;
    width: 100%;
    padding: 0;
    background: #ffffff;
	border: 10px solid #FCE5CC;
	border-radius:10px 10px 0 0;
	
}

.service .service-icon i {
    font-size: 90px;
    line-height: 0;
    color: #ffffff;
}

.service .service-detail {
    position: relative;
    width: 100%;
    padding: 15px;
    background: #FCE5CC;
}

.service .service-detail h4,
.service .service-detail h4 a {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 1px;
    text-transform: capitalize;
	color:#f0951e;
	height: 48px;
}

.service .service-detail p {
    margin: 0;
	height: 115px;
	font-size:14px;
}

.service .service-detail p {
    height: 170px;
}

.core-values ul li{
	padding-bottom: 10px;
    font-size: 15px;
}

.core-values ul li b{
	font-weight:600;
}

/**************************************/
/********* Call To Action CSS *********/
/**************************************/
.call-to-action {
    position: relative;
    padding: 90px 0;
    background: #4F84C4;
}

.call-to-action .container {
    max-width: 700px;
}

.call-to-action .section-header h2 {
    color: #ffffff;
}

.call-to-action .section-header::before {
    background: #ffffff;
}

.call-to-action .section-header p {
    color: #ffffff;
}

.call-to-action .btn {
    padding: 15px 30px;
    color: #4F84C4;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #ffffff;
    border-radius: 0;
    transition: 0.3s;
}

.call-to-action .btn:hover {
    color: #ffffff;
    background: #353535;
}



/**************************************/
/************* Pricing CSS ************/
/**************************************/


.pricing {
   /* padding: 30px 0 30px 0; */
}

.pricing .price-plan {
    display: block;
    background: #ffffff;
    margin: 0 0 20px;
	border-radius:10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	text-align: center;
}

.pricing .price-title {
	display: block;
    color: #f0951e;
    font-size: 15px;
    font-weight: 500;
	text-transform: uppercase;
	border-bottom: 1px solid #f0951e;
    padding: 15px;
}

.pricing .price-plan ul{
	display: block;
    text-align: center;
    margin: 10px 0;
    padding: 10px 0;
	font-size: 14px;
    list-style: none;
}

.pricing .price-plan ul li{
    padding: 5px 0;
	color: #1f3c85;
}

.pricing .btn {
    color: #ffffff;
    padding: 10px 30px;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
}

.pricing .price-btn {
    position: relative;
    margin-bottom: 15px;
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #f0951e;
    border: 1px solid #f0951e;
    border-radius: 10px;
    transition: .3s;
}

.pricing .price-btn:hover {
	color: #1f3c85;
    background: #ffffff;
    border: 1px solid #1f3c85;
}


/*
.pricing .price-amount {
    position: relative;
    font-family: 'Arial, Helvetica', sans-serif;
    color: #1f3c85;
    font-size: 40px;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
}

.pricing .price-amount span {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    text-transform: lowercase;
}

.pricing .price-amount span:first-child {
    position: relative;
    top: -27px;
    left: -5px;
}

.pricing .price-date {
    color: #ffffff;
    font-size: 12px;
    margin-top: 5px;
    text-transform: uppercase;
    margin-bottom:0;
}



.pricing .price-details li i.ion-md-checkmark {
    color: #4F84C4;
    margin-right: 8px;
}

.pricing .price-details li i.ion-md-close {
    color: #ea4335;
    margin-right: 10px;
}

.pricing .btn {
    color: #ffffff;
    padding: 10px 30px;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
}

.pricing .price-btn {
    position: relative;
    margin-bottom: 10px;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #ffffff;
    border: 2px solid #f0951e;
    border-radius: 10px;
    background: #f0951e;
    transition: .3s;
}

.pricing .price-btn:hover {
	color: #1f3c85;
    background: #ffffff;
    border: 2px solid #1f3c85;
}

.pricing .features-price-btn {
    background: #ffd700;
	border: 2px solid #ffd700;
}

.pricing .features-price-btn:hover {
	color: #1f3c85;
    background: #ffffff;
    border: 2px solid #1f3c85;
}

.pricing .features-price .price-plan {
    background: #1f3c85;
	border-radius:10px;
}

.pricing .features-price .price-plan.platinum{
	background: #D9D9D9 !important;
	border-radius:10px,
}

.pricing .features-price .price-plan p{
    color:#FFFFFF;
}

.pricing .features-price .price-plan .price-amount, 
.pricing .features-price .price-plan .price-amount span {
    color: #ffffff;
}

.pricing .features-price .price-plan .price-title {
    color:#ffffff;
}

*/


/**************************************/
/*********** Our Skills CSS ***********/
/**************************************/
.skills {
    position: relative;
   /* padding: 30px 0 30px 0; */
}

.skills .skill-item {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

.skills .skill-item h3 {
    font-size: 22px;
    font-weight: 600;
    color: #f0951e;
    margin-bottom: 15px;
}

.skills .skill-name {
    position: relative;
    width: 100%;
}

.skills .skill-name p {
    display: inline-block;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 400;
}

.skills .skill-name p:last-child {
    float: right;
}

.skills .progress {
    margin-bottom: 15px;
    border-radius: 0;
	background-color: #ffffff;
}

.skills .progress .progress-bar {
    background: #1f3c85;
    border-radius: 0;
}



/**************************************/
/************ Counters CSS ************/
/**************************************/
.counters {
    position: relative;
    width: 100%;
    padding: 30px 0;
    background: #1f3c85;
}

.counters i {
    display: inline-block;
    font-size: 60px;
    line-height: 0;
    color: #ffffff;
    margin-bottom: 10px;
}

.counters h2 {
    font-family: 'Arial, Helvetica', sans-serif;
    color: #ffffff;
	font-size: 35px;
    font-weight: 600;
    letter-spacing: 2px;
}

.counters p {
    font-size: 18px;
    color: #ffffff;
}



/**************************************/
/************ Portfolio CSS ***********/
/**************************************/
.portfolio {
    position: relative;
    /* padding: 30px 0 30px 0;
    
	background: #f2f2f2;*/
}

.portfolio .portfolio-item {
    margin-bottom: 30px;
    overflow: hidden;
	border-radius: 20px;
}

.portfolio .portfolio-item .portfolio-img {
    position: relative;
    background: #000000;
    overflow: hidden;
    
}

.portfolio .portfolio-item .link-preview,
.portfolio .portfolio-item .link-details {
    position: absolute;
    display: inline-block;
    padding: 5px;
    line-height: 1;
    text-align: center;
    width: 35px;
    height: 30px;
    background: #f0951e;
    border: 1px solid #ffffff;
    transition: 0.3s;
    opacity: 0;
	border-radius:5px;
}

.portfolio .portfolio-item .link-preview i,
.portfolio .portfolio-item .link-details i {
    font-size: 20px;
    color: #ffffff;
}

.portfolio .portfolio-item .link-preview:hover,
.portfolio .portfolio-item .link-details:hover {
    background: #ffffff;
    border: 2px solid #1f3c85;
}

.portfolio .portfolio-item .link-preview:hover i,
.portfolio .portfolio-item .link-details:hover i {
    color: #1f3c85;
}

.portfolio .portfolio-item .link-preview {
    left: 0;
    top: calc(50% - 18px);
}

.portfolio .portfolio-item .link-details {
    right: 0;
    top: calc(50% - 18px);
}

.portfolio .portfolio-item:hover .link-preview {
    opacity: 1;
    left: calc(50% - 50px);
}

.portfolio .portfolio-item:hover .link-details {
    opacity: 1;
    right: calc(50% - 50px);
}

.portfolio .portfolio-item .portfolio-info {
    position: relative;
    width: 100%;
    padding: 30px 15px;
    text-align: center;
    background: #ffffff;
}

.portfolio .portfolio-item .portfolio-info h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
	color:#f0951e !important
}

.portfolio .portfolio-item .portfolio-info p {
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
	color:#1f3c85 !important
}

/**************************************/
/************** Career CSS **************/
/**************************************/

.career-img{
    position: relative;
    overflow: hidden;
	height:500px;
}

.career-img img{
    width: 100%;
	height: 100%;
}

.career-content{
	position: relative;
    width: 80%;
    margin: -80px auto 30px auto;
    padding: 30px;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

.career-content h2{
	font-size: 18px;
    font-weight: 600;
    color: #f0951e;
}

.career-content p{
    font-size: 14px;
    font-weight: 500;
    color: #1f3c85;
}

.career .card-body{
	border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

.career .card-body h5{
	font-size: 18px;
    font-weight: 600;
    color: #f0951e;
}

.career .card-body .card-text{
    color: #f0951e;
	font-size: 15px;
}

.career .card-body p{
    font-size: 14px;
}

.career .card-body .btn{
	position: relative;
    margin-top: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: .3s;
    margin-bottom: 10px;
    padding: 10px 20px;
    font-size: 14px;
    color: #ffffff;
    border: 2px solid #f0951e;
    border-radius: 10px;
    background: #f0951e;
}

.career .card-body .btn:hover {
    color: #1f3c85;
    background: #ffffff;
    border: 2px solid #1f3c85;
}

.career-form .card{
	border:0px;	
}

.career .card-body h4{
	margin: 0;
    position: relative;
    font-size: 20px;
    font-weight: 600;
    /* white-space: nowrap; */
    z-index: 1;
    text-align: left;
    color: #f0951e;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.career .card-body .contactForm .form-control {
    color: #1f3c85;
    border: 1px solid #1f3c85;
}

.career .card-body .contactForm .form-group input.form-control::placeholder {
  color: #1f3c85;
  opacity: 1;
}

.UploadResume{
	display: inline-flex;
	width:100%;
	align-items: center;
}

.UploadResume label{
	color: #1f3c85;
    min-width: 25%;
}

.UploadResume input{
	border:0 !important;
	min-width: 75%;
	padding: 0;
}

.UploadResume input::file-selector-button {
  border: 1px solid #1f3c85;
  color: #1f3c85;
  padding: 5px 10px;
  border-radius: 5px;
  background-color: #ffffff;
}

.contactForm textarea::placeholder{
	color: #1f3c85;
}
#application-form {
    margin-bottom: 30px;
}

/**************************************/
/************** Team CSS **************/
/**************************************/


.team {
    position: relative;
    padding: 30px 0;
   /* background: #ffffff; */
}

.team .team-item {
    margin-bottom: 30px;
    overflow: hidden;
}

.team .team-item .team-img {
    position: relative;
    background: #000000;
    overflow: hidden;
    
}

.team .team-item .team-social {
    position: absolute;
    display: block;
    text-align: center;
    width: 100%;
    height: 35px;
    top: 0;
    left: 0;
    transition: 0.3s;
    opacity: 0;
}

.team .team-item .team-social a {
    display: inline-block;
    padding: 5px 0;
    line-height: 1;
    text-align: center;
    width: 35px;
    height: 35px;
    background: #4F84C4;
    border: 1px solid #ffffff;
}

.team .team-item .team-social a i {
    font-size: 22px;
    color: #ffffff;
}

.team .team-item .team-social a:hover {
    background: #ffffff;
    border: 1px solid #4F84C4;
}

.team .team-item .team-social a:hover i {
    color: #353535;
}

.team .team-item:hover .team-social {
    opacity: 1;
    top: calc(50% - 18px);
}

.team .team-item .team-info {
    position: relative;
    width: 100%;
    padding: 30px 15px;
    text-align: center;
    background: #ffffff;
}

.team .team-item .team-info h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
	color:#f0951e;
}

.team .team-item .team-info p {
    margin: 0;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}



/**************************************/
/*********** Testimonials CSS *********/
/**************************************/
.testimonials {
    position: relative;
    padding: 30px 0 30px 0;
    /*background: #f2f2f2;*/
}

.testimonials .testimonial-item {
    position: relative;
    margin: 0 15px 30px 15px;
    background: #ffffff;
}

.testimonials .testimonial-img {
    position: relative;
    background: #000000;
    overflow: hidden;
}

.testimonials .testimonial-text {
    position: relative;
    width: 100%;
    padding: 30px 15px;
    text-align: center;
    background: #ffffff;
}

.testimonials .testimonial-text h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
	color:#f0951e;
}

.testimonials .testimonial-text h4 {
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
	color:#1f3c85;
}

.testimonials .testimonial-text p {
    margin: 0;
    font-size: 16px;
    font-weight: 300;
}

.testimonials .owl-nav,
.testimonials .owl-dots {
    margin-top: 5px;
    text-align: center;
}

.testimonials .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #dddddd;
}

.testimonials .owl-dot.active {
    background-color: #4F84C4;
}

@media (max-width: 575px) {
    .testimonials .testimonial-text {
        padding: 25px;
    }
}



/**************************************/
/************* Clients CSS ************/
/**************************************/
.clients {
    position: relative;
    padding: 30px 0;
}

.clients .section-header p {
    padding-bottom: 10px;
}

.clients img {
    max-width: 100%;
    opacity: 1;
    transition: 0.3s;
    padding: 15px 10px;
}

.clients img:hover {
    opacity: .5;
}

.clients .owl-nav,
.clients .owl-dots {
    margin-top: 5px;
    text-align: center;
}

.clients .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
}

.clients .owl-dot.active {
    background-color: #4F84C4;
}



/**************************************/
/************* Contact CSS ************/
/**************************************/
.contact {
    position: relative;
    padding: 30px 0;
    /*background: #f2f2f2;*/
}

.contact .single-img {
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    border: 10px solid #ffffff;
    border-radius: 10px;
	margin: 30px 0;
}

.contact .container {
   /* max-width: 900px;*/
}

.contact-section-header{
    margin: 15px;
    padding-bottom: 0px;
}
.contact .form {
    background: #ffffff;
    padding: 15px;
    color: #353535;
}

.contact .form input,
.contact .form textarea {
    padding: 10px 0;
    border-color: #dddddd transparent #dddddd transparent;
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
}

.contact .form .form-control{
	color: #1f3c85 !important;
    border-bottom: 1px solid #1f3c85 !important;
    border: 0
}

.contact .form input:focus,
.contact .form textarea:focus {
    border-color: #4F84C4 transparent #4F84C4 transparent;
}

.contact .form button[type="submit"] {
    position: relative;
    margin-top: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: .3s;
    margin-bottom: 10px;
    padding: 10px 20px;
    font-size: 14px;
    color: #ffffff;
    border: 2px solid #f0951e;
    border-radius: 10px;
    background: #f0951e;
}

.contact .form button[type="submit"]:hover {
    color: #1f3c85;
    background: #ffffff;
    border: 2px solid #1f3c85;
}

.contact .map {
    position: relative;
    background: #ffffff;
}

.contact .map iframe {
    width: 100%;
    height: 375px;
    margin-bottom: -7px;
}

/**************************************/
/************* Product CSS *************/
/**************************************/

.single-content ul{
	color: #1f3c85;
	font-size:14px;
}

/**************************************/
/************* Solution & Services CSS *************/
/**************************************/

.staffing_solution h3{
	padding: 10px 0;
	font-size: 16px;
    font-weight: 600;
    color: #f0951e;
}

/**************************************/
/************* Footer CSS *************/
/**************************************/
.footer {
    position: relative;
    padding: 0 0 30px 0;
    background: #1f3c85;
}

.footer .footer-top {
    background: #1f3c85;
    padding: 30px 0 20px 0;
}

.footer .footer-top .footer-info,
.footer .footer-top .footer-links,
.footer .footer-top .footer-contact,
.footer .footer-top .footer-newsletter {
    margin-bottom: 30px;
}

.footer .footer-top .social-links a {
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    margin: 5px 5px 0px 0;
    padding: 7px 10px;
    background-color: #ffffff;
    border: 1px solid rgba(255, 255, 255, .15);
    border-radius: 10%;
}

.footer .footer-top .social-links a i{
	color: #1f3c85 !important;
}

.footer .footer-social a i {
    font-size: 16px;
    color: #f0951e !important;
	background-color: #ffffff !important;
}

.footer .footer-social a:hover i {
    color: #1f3c85 !important;
}

.footer .footer-top h4 {
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.footer .footer-top h4::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    width: 50px;
    border-bottom: 2px solid #ffffff;
}

.footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer .footer-top .footer-links ul i {
    padding-right: 8px;
    color: #ffffff;
    font-size: 16px;
}

.footer .footer-top .footer-links ul li {
    padding: 7px 0;
}

.footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

.footer .footer-top .footer-links ul a {
    font-size: 14px;
    color: #ffffff;
}

.footer .footer-top .footer-links ul a:hover {
    color: #4F84C4;
}

.footer .footer-top .footer-contact p {
	color: #ffffff;
    line-height: 28px;
    font-size: 14px;
}
.footer-newsletter form{
	display:flex;
}

.footer .footer-top .footer-newsletter input::placeholder {
  color: #ffffff;
  opacity: 0.5;
}

.footer .footer-top .footer-newsletter input[type="email"] {
    padding: 6px;
    width: 60%;
    border: 1px solid #ffffff;
	border-right:0px;
    background: transparent;
    color: #f0951e;
	border-radius: 5px 0px 0px 5px;
}

.footer .footer-top .footer-newsletter input[type="submit"] {
    border: 0;
    width: 38%;
    padding: 6px 0;
    text-align: center;
    color: #ffffff;
    border: 1px solid #ffffff;
    background: #f0951e;
    transition: 0.3s;
    cursor: pointer;
	border-radius: 0 5px 5px 0;
}

.footer .footer-top .footer-newsletter input[type="email"]:focus {
	border: 1px solid #f0951e;
	color: #f0951e;
	
}
.footer .footer-top .footer-newsletter input[type="submit"]:focus {
	border: 1px solid #f0951e;
	color: #f0951e;
}

.footer .footer-top .footer-newsletter p {
    color: #ffffff;
    font-size: 14px;
}

.footer .credit,
.footer .copyright {
    text-align: center;
    padding-top: 10px;
    color: #f0951ed1;
}
.copyright a, .credit a{
	color:#ffffff;
}

@media (min-width: 768px) {
    .footer .credit {
        text-align: right;
    }
    
    .footer .copyright {
        text-align: left;
    }
}